<?php
// $Id: main.php,v 1.1 2004/10/16 16:02:00 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_MD_NOLINK", "<h5><div align='left'>Lo siento, este archivo debe ser descargado desde nuestro sitio, no se permiten enlaces externos.<br /><br />Gracias: Le llevamos a la página correcta de descargas.<br /><br /><li><u>Usuario de Opera</u>: Asegúrese que <i>referer logging</i> está habilitado.</li><br /><li><u>Usuario de cortafuegos</u>: Asegúrese de tenerlo <i>DESACTIVADO</i>.</li></div></h5>");
define("_MD_THANKSFORINFO","Gracias por la información. Revisaremos su petición lo antes posible.");
define("_MD_BACKTOTOP","Regresar a las descargas más solicitadas");
define("_MD_THANKSFORHELP","Gracias por la ayuda a mantener este directorio.");
define("_MD_FORSECURITY","Por motivos de seguridad su nombre de usuario y su IP serán guardadas temporalmente.");
define("_MD_SEARCHFOR","Buscar por");
define("_MD_MATCH","Coincidencias");
define("_MD_ALL","TODOS");
define("_MD_ANY","CUALQUIERA");
define("_MD_NAME","Nombre");
define("_MD_DESCRIPTION","Descripción");
define("_MD_SEARCH","Buscar");
define("_MD_MAIN","Principal");
define("_MD_SUBMITFILE","Enviar archivo");
define("_MD_POPULAR","Popular");
define("_MD_TOPRATED","Más votados");
define("_MD_NEWTHISWEEK","Nuevas esta semana");
define("_MD_UPTHISWEEK","Actualizadas esta semana");
define("_MD_POPULARITYLTOM","Popularidad (de menor a mayor)");
define("_MD_POPULARITYMTOL","Popularidad (de mayor a menor)");
define("_MD_TITLEATOZ","Título (A a Z)");
define("_MD_TITLEZTOA","Título (Z a A)");
define("_MD_DATEOLD","Fecha (archivos antiguos primero)");
define("_MD_DATENEW","Fecha (archivos nuevos primero)");
define("_MD_RATINGLTOH","Puntuación (de menor puntuación a mayor)");
define("_MD_RATINGHTOL","Puntuación (de mayor puntuación a menor)");
define("_MD_EDITTHISDL","Editar esta descarga");
define("_MD_DESCRIPTIONC","Descripción: ");
define("_MD_EMAILC","Correo electrónico: ");
define("_MD_CATEGORYC","Categoría: ");
define("_MD_LASTUPDATEC","Ultima actualización: ");
define("_MD_DLNOW","¡Descargar ahora!");
define("_MD_VERSION","Versión");
define("_MD_SUBMITDATE","Fecha de envío");
define("_MD_DLTIMES","Descargado %s veces");
define("_MD_FILESIZE","Tamaño de archivo");
define("_MD_SUPPORTEDPLAT","Plataformas soportadas");
define("_MD_HOMEPAGE","Página de inicio");
define("_MD_HITSC","Veces visto: ");
define("_MD_RATINGC","Puntuación: ");
define("_MD_ONEVOTE","1 voto");
define("_MD_NUMVOTES","%s votos");
define("_MD_ONEPOST","1 envío");
define("_MD_NUMPOSTS","%s envíos");
define("_MD_COMMENTSC","Comentarios: ");
define("_MD_RATETHISFILE","Puntuar este archivo");
define("_MD_MODIFY","Modificar");
define("_MD_REPORTBROKEN","Informar descarga rota");
define("_MD_TELLAFRIEND","Comentar a un amigo");
define("_MD_VSCOMMENTS","Ver/Enviar comentarios");
define("_MD_THEREARE","Hay %s archivos en la base de datos");
define("_MD_LATESTLIST","Listar últimos");
define("_MD_REQUESTMOD","Solicitar modificación de descarga");
define("_MD_FILEID","ID de archivo: ");
define("_MD_FILETITLE","Título de la descarga: ");
define("_MD_DLURL","URL de la descarga: ");
define("_MD_SITEURL","URL del sitio: ");
define("_MD_VERSIONC","Versión: ");
define("_MD_FILESIZEC","Tamaño del archivo: ");
define("_MD_NUMBYTES","%s bytes");
define("_MD_PLATFORMC","Plataforma: ");
define("_MD_CONTACTEMAIL","Correo electrónico de contacto: ");
define("_MD_SHOTIMAGE","Captura de pantalla: ");
define("_MD_SENDREQUEST","Enviar petición");
define("_MD_VOTEAPPRE","Agradecemos su voto.");
define("_MD_THANKYOU","Gracias por votar en %s"); // %s is your site name
define("_MD_VOTEFROMYOU","La colaboración de usuarios como usted hará que otros usuarios decidan que archivo deben descargar.");
define("_MD_VOTEONCE","Por favor, vote solamente una vez por la misma descarga.");
define("_MD_RATINGSCALE","La escala es de 1 a 10, donde 1 sería malo y 10 excelente.");
define("_MD_BEOBJECTIVE","Por favor, sea objetivo. Si todo el mundo recibe 1 ó 10, las puntuaciones no sirvirán para nada.");
define("_MD_DONOTVOTE","No vote por su propia descarga.");
define("_MD_RATEIT","¡Votar!");
define("_MD_INTFILEAT","Interesante archivo para descargar en %s"); // %s is your site name
define("_MD_INTFILEFOUND","Hay un archivo interesante para descargar en %s"); // %s is your site name
define("_MD_RECEIVED","Hemos recibido la información de la descarga. ¡Gracias!");
define("_MD_WHENAPPROVED","Recibirá un correo electrónico cuando sea aprobada.");
define("_MD_RANK","Puesto");
define("_MD_CATEGORY","Categoría");
define("_MD_HITS","Veces visto");
define("_MD_RATING","Puntuación");
define("_MD_VOTE","Votar");
define("_MD_SEARCHRESULT4","Buscar resultados para <b>%s</b>:");
define("_MD_MATCHESFOUND","%s resultado(s) encontrado(s).");
define("_MD_SORTBY","Ordenar por:");
define("_MD_TITLE","Título");
define("_MD_DATE","Fecha");
define("_MD_POPULARITY","Popularidad");
define("_MD_CURSORTBY","Archivos ordenados por: %s");
define("_MD_FOUNDIN","Encontrados en:");
define("_MD_NOMATCH","No se han encontrado resultados para su búsqueda");
define("_MD_TOP10","%s Top 10"); // %s is a downloads category name
define("_MD_CATEGORIES","Categorías");
define("_MD_ALREADYREPORTED","Un informe de descarga fallida ha sido enviada para este recurso.");
define("_MD_MUSTREGFIRST","Lo siento, no tiene permiso para realizar esta acción.<br />Por favor, regístrese o inicie sesión primero.");
define("_MD_NORATING","No hay puntuación seleccionada.");
define("_MD_CANTVOTEOWN","No puede votar por el archivo que envío.<br />Todos los votos son registrados y revisados.");

// (Admin)
define("_MD_GENERALSET","Configuración general");
define("_MD_ADDMODDELETE","Añadir, modificar y borrar categorías/archivos");
define("_MD_DLSWAITING","Esperando validación");
define("_MD_BROKENREPORTS","Informe de archivos fallidos");
define("_MD_MODREQUESTS","Peticiones de modificación");
define("_MD_SUBMITTER","Enviado por: ");
define("_MD_DOWNLOAD","Descarga");
define("_MD_VISIT","Visitar");
define("_MD_APPROVE","Aprobar");
define("_MD_NOSUBMITTED","No hay nuevas descargas enviadas.");
define("_MD_ADDMAIN","Añadir una categoría PRINCIPAL");
define("_MD_TITLEC","Título: ");
define("_MD_IMGURL","URL de la imagen (OPCIONAL, el alto de la imagen será ajustado a 50): ");
define("_MD_ADDSUB","Añadir una sub-categoría");
define("_MD_IN","en");
define("_MD_ADDNEWFILE","Añadir un nuevo archivo");
define("_MD_MODCAT","Modificar categoría");
define("_MD_MODDL","Modificar información de descarga");
define("_MD_USER","Usuario");
define("_MD_IP","Dirección IP");
define("_MD_USERAVG","Puntuación media de usuario");
define("_MD_TOTALRATE","Puntuación total");
define("_MD_NOREGVOTES","No contabilizar votos de usuarios");
define("_MD_NOUNREGVOTES","Usuarios no registrados no pueden votar");
define("_MD_VOTEDELETED","Borrar datos de la votación.");
define("_MD_NOBROKEN","No informar de archivos fallidos.");
define("_MD_IGNOREDESC","Ignorar (Ignora los informes y borra los <b>informes de archivos fallidos</b>)");
define("_MD_DELETEDESC","Borrar (Borra <b>los datos de la descarga</b> e <b>informa de los archivos fallidos</b>.)");
define("_MD_REPORTER","Informe enviado por");
define("_MD_FILESUBMITTER","Archivo enviado por");
define("_MD_IGNORE","Ignorar");
define("_MD_FILEDELETED","Archivo borrado.");
define("_MD_BROKENDELETED","Informe de archivo fallido borrado.");
define("_MD_USERMODREQ","Peticiones de modificación de información de descargas");
define("_MD_ORIGINAL","Original");
define("_MD_PROPOSED","Propuesto");
define("_MD_REQUESTID","ID del solicitante");
define("_MD_OWNER","Propietario: ");
define("_MD_NOMODREQ","Ninguna petición de modificación de descarga.");
define("_MD_MODREQDELETED","Petición de modificación borrada.");
define("_AM_IMGLOCATION","(Opcional: Sólo válida para categorías pincipales) Una imagen (ej. shot.gif) bajo: <b>%s</b> o la <b>URL completa</b> de la imagen. El alto de la imagen será ajustado a 50.");
define("_MD_PARENT","Categoría padre:");
define("_MD_CATDELETED","Categoría borrada.");
define("_MD_WARNING","ATENCION: ¿Está seguro de querer borrar esta categoría y TODOS sus archivos y comentarios?");
define("_MD_NEWCATADDED","¡Nueva categoría añadida correctamente!");
define("_MD_ERROREXIST","¡ERROR: La información de la descarga proporcionada ya exite en nuestra base de datos!");
define("_MD_ERRORURL","¡ERROR: Necesita introducir la URL!");
define("_MD_ERRORTITLE","¡ERROR: Necesita introducir un TITULO!");
define("_MD_ERRORDESC","¡ERROR: Necesita introducir una DESCRIPCION!");
define("_MD_NEWDLADDED","Nueva descarga añadida a la base de datos.");
define("_MD_HELLO","Hola %s");
define("_MD_WEAPPROVED","Hemos aprobado el archivo que nos ha enviado para incluirlo en nuestra sección de descargas.");
define("_MD_THANKSSUBMIT","¡Gracias por su envío!");
define("_MD_DLSPERPAGE","Descargas por página: ");
define("_MD_HITSPOP","Vistas para ser popular: ");
define("_MD_DLSNEW","Nuevas descargas a mostrar: ");
define("_MD_DLSSEARCH","Número de descargas en los resultados de las busquedas: ");
define("_MD_USESHOTS","Usar capturas de pantalla: ");
define("_MD_IMGWIDTH","Ancho de la captura de pantalla: ");
define("_AM_ANON_ADD", "Permitir a los anónimos añadir:");
define("_AM_CHECK_EXTERNAL", "No permitir enlaces externos:");
define("_AM_DOWNLOADS","Descargas");
define("_AM_DISCLAIMER", "Descarga de responsabilidad de los envíos:");
define("_MD_SHOT","(Opcional) Una imagen (ej. shot.gif) bajo:<br /><b>%s</b> o la <b>URL completa</b> de la imagen.");
define("_MD_FILE","(Requerido) Un archivo (ej. file.zip) bajo:<br /><b>%s</b> o la <b>URL completa</b> del archivo.");
define("_MD_REGUSERVOTES","Votos de usuarios registrados (votos totales: %s)");
define("_MD_ANONUSERVOTES","Votos de usuarios anónimos (votos totales: %s)");
define("_MD_YOURFILEAT","Su archivo ha sido enviado a %s"); // this is an approved mail subject. %s is your site name
define("_MD_VISITAT","Visite nuestra sección de descargas en %s");
define("_MD_DLRATINGS","Puntuación de descarga (votos totales: %s)");
?>
